.geral {
	background-color: #F0FFFF
}

.geralImpressao {
	background-color: White;
}

.divPrincipal {
	top: 10px;
	width: 980px;
	left: 50%; 
	margin-left: -495px;
	border: 0px solid black;
	position: absolute;
	padding: 10px 0px 10px 10px;
	background-color: White;
}

.divCabecalho {
	clear: both;
	width: 970px;
	height: 100px;
	background-image: url(../imagens/cabecalho.png);
	background-repeat: repeat-x;
}

.divLogo {
	float: left;
	width: 200px;
}

.divLogin {
	float: right;
	width: 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
}

.divMeioSite {
	clear: both;
	width: 970px;
	padding-top: 5px;
}


.divMenuLateral {
	float: left;	
	width: 190px;
	height: 100%;
	background-color: #fcf3e9;
	text-align: left;
	background-position: bottom;
	background-image: url(../imagens/base_menu.jpg);
	background-repeat: no-repeat;
}

.divConteudo {
	float: right;
	width: 770px;
}

.divTopoConteudoCentral {
	clear: both;
	width: 770px;
	height: 50px;
	background-image: url(../imagens/barra_titulo.jpg); 
	background-repeat: repeat-x;
}

.divCaminho {
	width: 770px;
	height: 18px;
}

.divTitulo {
	float: left;
	width: 700px;
	height: 30px;
}

.divAjuda {
	float: right;
	width: 60px;
	height: 30px;
	text-align: right;
	padding-right: 5px;	
}

.divConteudoInterno {
	width: 770px;
	height: 100%;
}

.divConteudoClareado {
	width: 100%;
	height: 100%;
	background-color: #fcf3e9;
}









.geralAjuda {
	background-color: White;
}

.divPrincipalAjuda {
	top: 10px;
	width: 750px;
	height: 100%;
	border: 0px solid black;
	padding: 10px 0px 10px 10px;
	background-color: White;
}

.divCabecalhoAjuda {
	clear: both;
	width: 730px;
	height: 60px;
	background-image: url(../imagens/cabecalho_ajuda.png);
	background-repeat: repeat-x;
}

.divAreaNavegacao {
	clear: both;
	width: 730px;
	height: 40px;
}

.divAreaNavegacaoIndice {
	float: left;
	width: 300px;
	height: 40px;
	vertical-align: middle;
	padding-top: 4px;
}

.divAreaNavegacaoNavegacao {
	float: right;
	width: 400px;
	height: 40px;
}

.divConteudoAjuda {
	width: 730px;
	height: 100%;
}
















.divConteudoCentral {
	/*width: 579px;*/
	height: 100%;
	float: left;
}


.divConteudoCentralClareado {
	width: 579px;
	height: 100%;
	float: left;
	background-color: #c3c3c1;
}

.divConteudoInternoEsquerda {
	width: 280px;
	float: left;
	height: 100%;
	color: #4f4b4a; /* White */
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.divConteudoInternoDireita {
	width: 280px;
	float: right;
	height: 100%;
	color: #4f4b4a; /* White */
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.divConteudoProduto {
	width: 180px;
	float: left;
	height: 280px;
	color: White;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}





.divConteudoLateral {		
	background-color: #c3c3c1;
	text-align: center;
	height: 100%;
	width: 183px;
	padding: 10px 10px 10px 10px;
	color: White;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;	
	float: right;
}
/*
.divRodape {
	clear: both;
	height: 70px;
	width: 980px;
	background-position: bottom;
	background-image: url(../imagens/rodape.jpg);
	background-repeat: no-repeat;
	margin: 5px 5px 5px 5px;
	padding-top: 10px;
}
*/
.divImpressao {
	width: 19cm;
}

.divConversaCliente {
	width: 98%;
	height: 300px;
   overflow: scroll;
	background-color: #c3c3c1;
	border: 2px;
	border-style: groove;		
}

.divArquivosCliente {
	width: 98%;
	background-color: #c3c3c1;
	border: 2px;
	border-style: groove;		
}

.divImpressao {
	top: 0px;
	left: 0px;
	width: 800;
	height: 600px; 
	position: absolute;
	border: 0px solid black;	
	background-color: White;
}

.divHistorico {
	top: 0px;
	left: 0px;
	padding: 10px 10px 10px 10px;
	width: 780;
	height: 600px; 
	position: absolute;
	border: 0px solid black;	
}




/*
.divCabecalhoCentro {
	top: 45px;
	width: 980px;
	height: 90px;
	background-color: #FFFFFF; /* e67817 *
	background-image: url(../imagens/logo.jpg);
	background-repeat: no-repeat;
}
/*
.divCabecalhoInf {
	top: 136px;
	height: 23px;
	background-image: url(../imagens/barra_topo_inf.jpg)
}
*/
/*
.divMenuSuperior {
	clear: both;
	width: 980px;
	height: 25px;
	background-color: #4f4b4a;
	background-position: bottom;
	background-image: url(../imagens/barra_menu_superior.jpg);
	background-repeat: no-repeat;
}
*/
